﻿/*
 * Code mostly used by the Fleet Client, descriptions of the id's and classes match.
 */

/*						Common						*/
.linkImage
{
	cursor:pointer;
	text-decoration:none;
}
/*						Contract area				*/
.subContainer
{
	float:left;
	margin:2px 3px;
}
#customerNumberTitle, #customerNameTitle, #zipCodeTitle, #cityTitle, #countryTitle, #cmdPlaceholder
{
	width:120px;
	display:block;
}
.fleetContractUserContainer
{
	height:60%;
	min-height:150px;
}
.contractCustomer
{
	float:left;
	margin: 2px 2px;
}
.contractCustomerTitle
{
	font-size:13px;
	font-weight:bold;
	width:45%;
	margin-bottom:5px;
}
.contractCustomerEntry
{
	font-size:11px;
	width:45%;
}
.customerEntryContainer
{
	width:100%;
	height:100%;
}
.contractCustomerRow
{
	width:100%;
	display:inline-block;
	border-top: solid 1px rgb(235,235,235);
	padding:2px 2px;
}
.contractReportDownloadLink
{
	font-weight:bold;
}
/*						End	Customer arena				*/
table.searchFields
{
	float:left;
}
#contractData
{
	height:300px;
	width:100%;
	overflow:auto;
	display:inline-block;
}
.contractDataTitleContainer
{
	width:100%;
	font-weight:bold;
}
.contractNoTitle, .vinTitle, .licencePlateTitle, .contractDataContractNo, .contractDataVin, .contractDataLicencePlate
{
	width:30%;
}
.contractDataRow
{
	display:inline-block;
	width:100%;
	border-top: solid 1px rgb(235,235,235);
}
.contractDataCheckBox
{
	border:none;
	width:25px;
}
.assignedContractCell
{
	font-size	:11px;
	width		:30%;
}
.assignedContractHeaderCell
{
	font-size	: 12px;
	font-weight	: bold;
	padding		: 1px 1px;
	text-align	: left;
	width		: 30%;
}
tr.assignedCustomer
{
	border:solid 1px rgb(240,240,240);
}
.borderBottomBlackLight
{
	border-bottom: solid 1px rgb(210,210,210);
}

div.animated_text
{
	margin:10px;
	border:1px solid green;
    background:url(/content40/css/images/silver_gradient.png) 0% 350px rgb(240,240,240);
	width:250px;
	padding:10px;
	color:rgb(10,10,10);
}